.section_list { font-size:1.1em;}
.section_list, .section_list_feat {
	float: none;/* this needs to be float none for Mountain Bike Trails*/
	clear: both;
	width: 100%;
}
.section_list div, .section_list_feat div {
	width: 414px;
	float: left;
	margin-bottom: 1em;
	position: relative;
}
.section_list div:first-child {
	margin-right: 30px;
}
.section_list_feat div:first-child {
	margin-right: 30px;
}
.section_list h2, .section_list_feat h2 {
	padding-top: 0em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	margin-top: 1em;
}
.section_list a /* BONUS EXPOSURE SECTION */ {
  background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    color: #5a5a5a;
    display: block;
    float: left;
    height: 134px;
    line-height: 1.4em;
    margin-bottom: 1.5em;
    margin-left: 2%;
    padding: 0 10px 10px 145px;
    width: 48%;
}
.section_list_feat a, .section_list_feat a:link, .section_list_feat a:visited /* EXPLORE SECTION */ {
  background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    color: #5a5a5a;
    display: block;
    float: none;
    line-height: 1.4em;
    margin-bottom: 1.5em;
    /*margin-left: 20px;*/
    width: 100%;
	height: 160px; padding: 0 1em 0 270px; 
	}
.section_list a + h2 {
	margin-top: 72px;
}
.section_list a.moreinfolink { padding-left: 20px; float: right; clear: none; }
.section_list a.moreinfolink img { vertical-align: middle; }

.section_list_feat a + h2 {
	margin-top: 72px;
}
.section_list_feat a.moreinfolink { padding-left: 20px; float: right; clear: none; }
.section_list_feat a.moreinfolink img { vertical-align: middle; }

.section_list a:hover, .section_list_feat a:hover {
	background-color: #F2F2F2;
	color: #4a4a4a;
}
.section_list a strong, .section_list_feat a strong  {
	display: block;
	padding: .5em 0 .3em;
	font-size: 1.2em;
	color: #4a4a4a;
}
